#ifndef _link

#define _link

#ifdef extlink
typedef struct {
	int model;
	int port;
	unsigned int timeout;
	unsigned int delay;
} CableOptions;
#endif

/* function protos */
void activate_send(byte **list);
char resetlink(void);

#endif
